Subject: FW: BOF posters in the welcome reception

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 26 Jul 2013 21:29:54 +0100

FYI

BoF chairs have been invited to make posters for their BoFs for display at the
Welcome Reception.

These have been posted on line.

A

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Alexa
> Morris
> Sent: 26 July 2013 18:27
> To: IETF-Discussion list
> Subject: Re: BOF posters in the welcome reception
> 
> PDFs of all received BoF posters have been uploaded to the Meeting Materials
> page for those who are interested:
> https://datatracker.ietf.org/meeting/87/materials.html.
> 
> Regards,
> Alexa
> 
> On Jul 26, 2013, at 3:36 AM, Benoit Claise wrote:
> 
> > John,
> >>
> >> --On Wednesday, July 24, 2013 09:22 +0300 IETF Chair
> >> <[email-masked]> wrote:
> >>
> >>> I wanted to let you know about an experiment we are trying out
> >>> in Berlin.
> >>> ...
> >>> But we want as many people as possible to become involved in
> >>> these efforts, or at least provide their feedback during the
> >>> week. So we have given an opportunity for the BOFs to display
> >>> a poster in the Welcome Reception (Sunday 5pm to 7pm). If you
> >>> are attending the reception, take a look at the posters and
> >>> look for topics that interest you. Someone running the BOF is
> >>> also likely standing by, so you can also get directly involved
> >>> in discussions, sign up to help, etc. We hope that this helps
> >>> you all network with others even more :-)
> >> In the interest of encouraging remote participation and
> >> involvement in those BOFs, could these posters be made available
> >> online before the reception?
> > I'm not sure that those posters will/should contain more information than
what
> http://trac.tools.ietf.org/bof/trac/wiki contains.
> > So I'm questioning whether making those posters available online before the
> meeting, or even in the meeting minutes (to answer your next question) is that
> useful.
> >
> > Let me explain what the targeted audience is for those posters.
> > It's not intended for the people who know about a specific BoF and plan on
> participating.
> > It's intended for people who have not prepared for a specific BoF, but just
> come to listen to it, and in the end, go to mic. to provide some useful
feedback:
> "pay attention to this!", "similar work was done ...", "don't forget that
...", "don't
> forget OPS" ;-)
> >
> > Talking about my experience now, it's only now that I'm an IESG member that
I
> know what the BoFs are about before the IETF week. In the past, I would look
at
> the agenda early in the week, and based on the BoF name/acronym (yes, nothing
> more), I would decide to attend a specific BoF. However, if I would discuss
the
> BoF topic for just a minute or two, I could quickly decide whether I'm
interested
> and whether I could add some value to a BoF. This discussion generally took
place
> at the welcome reception. This is "this minute or two discussion" that posters
at
> the welcome reception should facilitate, thanks to the person standing next to
> the poster.
> >
> > Sure, everything is on the web, or sent to a mailing list, but we have way
too
> many emails already.
> >
> > Regards, Benoit
> >> Will they eventually be
> >> incorporated into the minutes?
> >>
> >> And, incidentally, is there a way for remote participants to
> >> sign up for one or both meeting-related mailing lists without
> >> registering (or using a "remote participation registration"
> >> mechanism, which would be my preference for other reasons)?
> >>
> >> thanks,
> >>    john
> >>
> >>
> >>
> >>
> >
> 
> ----------
> Alexa Morris / Executive Director / IETF
> 48377 Fremont Blvd., Suite 117, Fremont, CA  94538
> Phone: +1.510.492.4089 / Fax: +1.510.492.4001
> Email: [email-masked]
> 
> Managed by Association Management Solutions (AMS)
> Forum Management, Meeting and Event Planning
> www.amsl.com <http://www.amsl.com/>